
Member Nodes - Task #7704

MNDeployment # 3532 (Closed): DFC Member Node

Task # 6094 (Closed): DFC: Testing

DFC: refresh sandbox and retest

2016-03-31 17:22 - Laura Moyers

Status: Closed Start date: 2016-03-31

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Mark and Lisa met 3/18/16 to discuss how to deal with some issues with DFC in sandbox (content harvesting, but metadata not, and

OREs iffy).  It could be related to some aspect of the daily automated processing of DFC data.  Result of meeting was this plan of

attack:

1. Lisa will keep the mnTestDFC MN up through the weekend (19-20 March).

2. Mark will continue to investigate lack of synchronization of science metadata (DCX) and resource map (ORE) on Friday

afternoon.

3. Lisa will turn-down the mnTestDFC MN on Monday (21 March) morning and purge the mnTestDFC MN.

4. Mark will purge the cn-sandbox environment of all mnTestDFC content beginning Monday 21 March (this will consume many

hours).

5. Lisa, Laura, and Mark will begin manually testing synchronization and indexing of mnTestDFC content by simulating the DFC

workflow - this step will occur at a date to be decided on Monday 21 March.

Current status:  DFC MN is purged, DFC content in sandbox is purged, but we're currently having problems in sandbox and until

they're resolved, it's not "safe" to resume testing.

History

#1 - 2016-03-31 17:40 - Laura Moyers

- Status changed from New to In Progress

- % Done changed from 0 to 30

#2 - 2017-06-25 19:38 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
